﻿---
ID: "ca7f2801-8d8c-4222-a979-501320191019"
Parent: "da0a9ca2-07f0-44f4-95bb-286b6e53d70d"
Template: "a87a00b1-e6db-45ab-8b54-636fec3b5523"
Path: /sitecore/system/Settings/VietHoang/Feature/Seo/Change Frequency Values
DB: master
SharedFields:
- ID: "1172f251-dad4-4efb-a329-0c63500e4f1e"
  Hint: __Masters
  Type: TreelistEx
  Value: |
    {5EA0E737-4F48-410F-8C34-006A9F33A1B6}
    {A87A00B1-E6DB-45AB-8B54-636FEC3B5523}
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171112T162427Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180213T114544Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20180213T114638Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
